baseUrl: /conferences-and-functions
enabled: '1'
handle: conferencesWeddingsAndPrivateFunctions
hasUrls: true
language: en-GB
name: 'Conferences, Weddings and Private Functions'
primary: false
siteGroup: 770833e2-57f7-4a70-b1ab-3334fcdf9892 # Commercial
sortOrder: 6
